Subject: Re: [lojban] Re: [jboske] RE: Anything but tautologies

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 01 Mar 2002 18:30:21

la djan cusku di'e

> > It is a reasonable question, because Lojban provides articles
> > for sets and for masses, but not for sequences, so sequences
> > will have to be a subtype of one of those.
>
>Why so? Perhaps one cannot use an article directly, but must use
>a LUhA.

Which one?

>But if you insist on an article, I guess le'i works better for me
>than lei.

That's what I thought. But if a sequence of texts is a text,
that means sequences are like lei, not like le'i, because
a set of texts is not a text.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp.